Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226486 - Merge Review: tetex
Summary: Merge Review: tetex
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:09 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 15:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-09 13:34:32 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:09:48 UTC
Fedora Merge Review: tetex

http://cvs.fedora.redhat.com/viewcvs/devel/tetex/
Initial Owner: jnovy@redhat.com

Comment 1 Jason Tibbitts 2007-02-19 04:25:35 UTC
Is there actually a need to get this reviewed, given that it's being replaced at
some point by TeXlive?

Comment 2 Jindrich Novy 2007-02-19 11:18:34 UTC
Hi Jason,

please do review teTeX as well even though the spec is quite messy. I'm going to
submit the review requests for TeXLive 2007 release candidate today
(texlive-errata and texlive-texmf tree, the texlive binary packages still need
some polishing), so you can have a look on the TeXLive packaging as well if you
are interested.

Jindrich

Comment 3 Mamoru TASAKA 2007-12-09 13:34:32 UTC
Closing as DEFFERED, as tetex is replaced by texlive.

Comment 4 Peter Lemenkov 2009-09-26 15:33:02 UTC
Since texlive was pushed to current distributions, this ticket should be closed as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.